SAS System Requirements

Document ID : KB000046991
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:

Is SAS required for CA MICS to run?

 

Answer:

CA MICS requires Base SAS for all products. We recommend maintaining a separate copy of the following SAS libraries for use with CA MICS: 
o AUTOLIB 
o CNTL (SAS 9.1.3 and earlier) 
o CONFIG (SAS 9.2 and later) 
o TKMVSENV (SAS 9.1.3 and later) 
o LIBRARY 
o SASHELP 
o SASMSG 

Additional Information:

Refer to the System Administrator Guide Section 6.6 SAS System Software Requirements.